E2UNDO(8)

BEZEICHNUNG
e2undo - Eine Rücknahmeprotokoll für ein Ext2-/Ext3-/Ext4-Dateisystem einspielen

ÜBERSICHT
e2undo [ -f ] [ -h ] [ -n ] [ -o Versatz ] [ -v ] [ -z Rücknahmedatei ] Rücknahmeprotokoll Gerät

BESCHREIBUNG
e2undo spielt das Rücknahmeprotokoll Rücknahmeprotokoll für ein auf dem Gerät Gerät gefundenes Ext2-/Ext3-/Ext4-Dateisystem ein. Dies kann zur Rücknahme einer fehlgeschlagenen Aktion eines E2fsprogs-Programms verwandt werden.

OPTIONEN

-f  Normalerweise prüft e2undo den Superblock des Dateisystems, um sicherzustellen, dass das Rücknahmeprotokoll auf das Dateisystem auf dem Gerät passt. Falls sie nicht passen, dann wird e2undo als Sicherheitsmechanismus es ablehnen, das Rücknahmeprotokoll anzuwenden. Die Option -f deaktiviert diesen Sicherheitsmechanismus.

-h  Zeigt eine Meldung zur Verwendung an.

-n  Trockenlauf; nicht wirklich Blöcke auf das Dateisystem schreiben.

-o Versatz
    Angabe des Versatzes im Dateisystem (in Byte) vom Anfang des Gerätes oder der Datei.

-v  Melden, welcher Block aktuell eingespielt wird.

-z Rücknahmedatei
    Bevor ein Dateisystemblock überschrieben wird, werden die alten Inhalte des Blocks in eine Rücknahmedatei geschrieben. Diese Rücknahmedatei kann mit e2undo verwandt werden, um die alten Inhalte des Dateisystems wiederherzustellen, falls etwas schief gehen sollte. Falls die leere Zeichenkette als Argument für Rücknahmedatei übergeben wird, wird die Rücknahmedatei in eine Datei names e2undo-Gerät.e2undo im Verzeichnis, das durch die Umgebungsvariable E2FSPROGS_UNDO_DIR festgelegt ist, gespeichert.

    WARNUNG: Die Rücknahmedatei kann nicht zur Wiederherstellung nach einem Stromausfall oder Systemabsturz verwandt werden.

AUTOR
e2undo wurde von Aneesh Kumar K.V. (aneesh.kumar@linux.vnet.ibm.com) geschrieben.

VERFÜGBARKEIT
e2undo ist Teil des E2fsprogs-Pakets und ist von http://e2fsprogs.sourceforge.net verfügbar.

SIEHE AUCH
mke2fs(8), tune2fs(8)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).